/* Global Styles */
html {
    overflow: -moz-scrollbars-vertical; 
    overflow-y: scroll;
}

body {
    margin-top: 100px;
/*    background-color: #f7f7f7;*/
}

@media(min-width:768px) {
    body {
        margin-top: 50px;
    }
}

#wrapper {
    padding-left: 0;
}

#page-wrapper {
    width: 100%;
    padding: 0;
    background-color: #fff;
}

.huge {
    font-size: 50px;
    line-height: normal;
}

@media(min-width:768px) {
    #wrapper {
        padding-left: 200px;
        background-color: #f7f7f7;
        /*background-color: #f0f0f0;*/
    }

    #page-wrapper {
        padding-left: 5px;
        background-color: #f7f7f7;
        /*background-color: #f0f0f0;*/
    }
}

.navbar-inverse {
    padding: 0;
    min-height: 45px;
    height: 112px;
    width: 100%;
    border: 0;
    margin-bottom: 28px;
}

.navbar-inverse .navbar-brand {
    color: #ffffff;
}

/* Top Navigation */
.top-nav {
    /*padding: 0 15px;*/
}

.top-nav>li {
    display: inline-block;
    float: left;
}

.top-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 20px;
    color: #ffffff;
}

.top-nav>li>a:hover,
.top-nav>li>a:focus,
.top-nav>.open>a,
.top-nav>.open>a:hover,
.top-nav>.open>a:focus {
    color: #fff;
    background-color: #304559;
}

.top-nav>.open>.dropdown-menu {
    float: left;
    position: absolute;
    margin-top: 0;
    border: 1px solid rgba(0,0,0,.15);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #fff;
    box-shadow: none;
/*    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);*/
}

.top-nav>.open>.dropdown-menu>li>a {
    white-space: normal;
}

ul.message-dropdown {
    padding: 0;
    max-height: 250px;
    overflow-x: hidden;
    overflow-y: auto;
}

li.message-preview {
    width: 275px;
    border-bottom: 1px solid rgba(0,0,0,.15);
}

li.message-preview>a {
    padding-top: 15px;
    padding-bottom: 15px;
}

li.message-footer {
    margin: 5px 0;
}

ul.alert-dropdown {
    width: 200px;
}

.logo-link:hover,
.logo-link:focus {
    color: #fff;
}

.logo-link .navbar-brand {
	padding-top: 8px !important;
}

.version-link:hover,
.version-link:focus {
    color: #fff;
    background-color: #007aff;
}

.top-nav>.open>.dropdown-menu {
    width: 186px;
}

.top-nav>.open>.dropdown-menu>li,
.top-nav>.open>.dropdown-menu>li>a,
.top-nav>.open>.dropdown-menu>li>form {
    color: #333 !important;
/*    background-color: #f7f7f7;*/
    border: none;
}

.top-nav>.open>.dropdown-menu>li.active,
.top-nav>.open>.dropdown-menu>li>a.active {
    color: #ffffff !important;
    background: #304559;
}

.top-nav>.open>.dropdown-menu>li:hover,
.top-nav>.open>.dropdown-menu>li:focus,
.top-nav>.open>.dropdown-menu>li>a:hover,
.top-nav>.open>.dropdown-menu>li>a:focus,
.top-nav>.open>.dropdown-menu>li>form:hover,
.top-nav>.open>.dropdown-menu>li>form:focus {
    color: #ffffff !important;
    background-color: #607589;
}

/* Side Navigation */

@media(min-width:768px) {
    .side-nav {
        position: fixed;
        top: 51px;
        left: 200px;
        width: 200px;
        margin-left: -200px;
        border: none;
        border-radius: 0;
        overflow-y: auto;
        bottom: 0;
        overflow-x: hidden;
        padding-bottom: 40px;
        font-size: 12px;
        background-color: white;
    }

    .side-nav>li>a {
        width: 200px;
    }

    .side-nav>li {
      margin-bottom: 0;
    }

    .side-nav li a:hover,
    .side-nav li a:focus {
        color: #333 !important;
        background-color: #f7f7f7 !important;
        /*background-color: #f0f0f0 !important;*/
    }
}

.side-nav>li>ul {
    padding: 0;
}

.side-nav>li {
    margin-bottom: 0px;
}
.side-nav>li>a {
/*	border-top: 1px solid #ddd !important;*/
}

.side-nav>li>a:first-child {
  border-top: none;
}

.side-nav>li>ul>li>a {
    display: block;
    padding: 7px 0 7px 35px;
    text-decoration: none;
    color: #999;
}

.navbar-inverse .navbar-nav>li>a,
.navbar-inverse .navbar-nav>li>ul>li>a {
	color: #737373;
}

.side-nav-active {
    /*color: white !important;*/
    background-color: #f7f7f7 !important;
    /*background-color: #f0f0f0 !important;*/
}

/* タブ */
.nav .nav-tabs>li {
  margin-bottom: 5px;
}
.nav .nav-tabs>li>a {
  margin: 0px 6px;
  color: #999;
  background-color: #f7f7f7;
  /*background-color: #f0f0f0;*/
  border: none;
  padding: 5px 10px !important;
}

.nav ul.nav-tabs {
  margin-top: 0px !important;
  border-bottom: none;
}

.nav ul.nav-tabs>li.active>a,
.nav ul.nav-tabs>li.active>a:focus,
.nav ul.nav-tabs>li.active>a:hover {
  background-color: #f7f7f7 !important;
  /*background-color: #f0f0f0 !important;*/
  color: #737373;
  border-radius:  0px 0px 10px 10px;
  border: 2px solid #007aff;
  padding: 5px 18px !important;
  margin: 0px 4px !important;
}

.nav .nav-tabs .active a,
.nav .nav-tabs .active a:hover {
  background-color: #f7f7f7 !important;
  /*background-color: #f0f0f0 !important;*/
  color: #737373;
  border-radius:  0px 0px 10px 10px;
  border: 2px solid #007aff;
  padding: 5px 18px !important;
  margin: 0px 4px !important;
}

/* Flot Chart Containers */

.flot-chart {
    display: block;
    height: 400px;
}

.flot-chart-content {
    width: 100%;
    height: 100%;
}

/* Custom Colored Panels */

.huge {
    font-size: 40px;
}

.panel-green {
    border-color: #5cb85c;
}

.panel-green > .panel-heading {
    border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;
}

.panel-green > a {
    color: #5cb85c;
}

.panel-green > a:hover {
    color: #3d8b3d;
}

.panel-red {
    border-color: #d9534f;
}

.panel-red > .panel-heading {
    border-color: #d9534f;
    color: #fff;
    background-color: #d9534f;
}

.panel-red > a {
    color: #d9534f;
}

.panel-red > a:hover {
    color: #b52b27;
}

.panel-yellow {
    border-color: #f0ad4e;
}

.panel-yellow > .panel-heading {
    border-color: #f0ad4e;
    color: #fff;
    background-color: #f0ad4e;
}

.panel-yellow > a {
    color: #f0ad4e;
}

.panel-yellow > a:hover {
    color: #df8a13;
}

/* ランキング用 */
/*#cat-rankings-table_length {
  position: absolute;
  top: -65px;
  left: 800px;
}*/

h1.page-header {
  font-size: 28px;
  margin: 0 0 30px 0;
}

ul.side-nav li.logo-wrapper {
    height: 50px;
    width: 100%;
    position: relative;
}

div.logo {
    position: absolute;
    height: 75%;
    width: 75%;
    opacity: 1;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
            transform: translateY(-50%) translateX(-50%);
    margin-top: 10px;
}

div.heading,
section {
    text-align: left;
    letter-spacing: 0;
    color: #383838;
    opacity: 1;
    border-bottom: 1px solid #c7c7c7;
    padding-bottom: 2px;
}

div.heading:before,
section:before {
    content: '\f02e';
    font-family: FontAwesome;
    text-align: left;
    letter-spacing: 0;
    color: #2453a4;
    margin-right: 10px;
}

.logo-popin {
    background: url('../images/logo.png') no-repeat;
}
.logo-popin-discovery {
    background: url('../images/logo.discovery.svg') no-repeat;
}


button.btn-popin {
    top: 141px;
    left: 852px;
}

button.btn-popin-wide {
    width: 123px;
    height: 30px;
}

div.popin-table-wrapper {
    overflow: scroll;
    padding: 5px;
}

div.popin-table-wrapper-white {
    background-color: white;
}

table.popin-table {
}

table.popin-table-wide {
}

table.popin-table-wide {
}

table.popin-table-wide thead tr th,
table.popin-table-wide thead tr td,
table.popin-table-wide tbody tr th,
table.popin-table-wide tbody tr td {
    white-space: nowrap;
}

table.popin-table-bold thead tr th,
table.popin-table-bold thead tr td {
    margin: 1px;
    background-color: #c7c7c7;
    margin: 20px 50px;
}

table.popin-table-bold thead tr th,
table.popin-table-bold thead tr td,
table.popin-table-bold tbody tr th,
table.popin-table-bold tbody tr td {
    border-top-style: none;
    border-bottom-style: none;
    border-right-style: solid;
    border-left-style: solid;
    border-collapse: separate;
    border-spacing: 2px;
    border-width: 0.5px;
    border-color: gray;
}

.popin-danger:not(.popin-alert) {
    background: #d9534f 0% 0% no-repeat padding-box;
    color: #eee;
}
.popin-alert.popin-danger {
    background-color: #ff4d4f1a;
    color: #ff4d4f;
}

.popin-info,
.btn-popin-info {
    background: #b4cdd8 0% 0% no-repeat padding-box;
    color: #333;
}

.btn-popin-insert,
.btn-popin-update,
.btn-popin-delete {
    background: #eea236 0% 0% no-repeat padding-box;
    color: #333;
}

.popin-warning,
.btn-popin-warning {
    background: #d9534f 0% 0% no-repeat padding-box;
    color: #ffffff;
    border-color: #d9534f;
}
.btn-popin-warning:hover {
    background: #ffffff 0% 0% no-repeat padding-box;
    color: #d9534f;
    border-color: #d9534f;
}

.popin-active,
.btn-popin.active {
    background: #f0ba5d 0% 0% no-repeat padding-box;
    color: #333;
}

.popin-disable,
.btn-popin.disable {
    background: #c7c7c7 0% 0% no-repeat padding-box;
    color: #333;
}

.popin-warning.popin-flush,
.btn-popin-warning.popin-flush {
    animation: warning-flash 1s linear infinite;
    border: 3px solid;
}

@keyframes warning-flash {
    0%,100% {
        border-color: rgba(217, 83, 79, 1);
    }

    50% {
        border-color: rgba(217, 83, 79, 0);
    }
}


.popin-danger-text {
    color: #d9534f;
}
.popin-info-text {
    color: #b4cdd8;
}

.popin-active-text {
    color: #f0ba5d;
}

.popin-disable-text {
    color: #c7c7c7;
}


.popin-toggle-switch label {
    width: 120px;
    height: 42px;
    background: #e7e7e7;
    position: relative;
    display: inline-block;
    border-radius: 46px;
    transition: 0.4s;
    box-sizing: border-box;
}

.popin-toggle-switch label:before {
    content: '';
    font-size: 17px;
    text-align: center;
    float: right;
    margin-right: 12px;
}

.popin-toggle-switch label:after {
    content: '';
    font-size: 17px;
    text-align: center;
    margin-left: 5px;
    position: absolute;
    margin-top: 3px;
    width: 50px;
    height: 35px;
    border-radius: 46px;
    left: 0;
    top: 0;
    z-index: 2;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    transition: 0.4s;
}

.popin-toggle-switch input:checked + label:before {
    content: '';
    font-size: 17px;
    text-align: center;
    margin-left: -8px;
    float: left;
}
.popin-toggle-switch input:checked + label:after {
    content: '';
    text-align: center;
    margin-left: 25px;
}

.popin-toggle-switch input:checked + label {
    background-color: #4BD865;
}

.popin-toggle-switch input:checked + label:after {
    left: 40px;
}

.popin-toggle-switch input:[type="checkbox"],
.popin-toggle-switch input:[type="radio"] {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    opacity: 0;
    cursor: pointer;
}

div.popin-page-header  {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 16px 24px 0px;

    position: relative;
    width: 100%;
    height: 166px;
    left: 0px;
    top: 0px;

    /* Neutral / 1 */
    background-color: #ffffff;

    /* Inside Auto Layout */
    flex: none;
    order: 0;
    flex-grow: 0;
    /*margin: 20px 0px;*/
    margin: 0px;
}

div.popin-page-header .popin-page-header-title {
    /* heading-left */
    font-size: 28px;

    /* Auto Layout */
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 6px 0px;

    position: static;
    height: 40px;
    left: 24px;
    top: 16px;


    /* Inside Auto Layout */
    flex: none;
    order: 0;
    flex-grow: 0;
    margin: 0px 0px;
}
div.popin-page-header .popin-page-header-title div.subtitle {
    font-size: 16px;
    font-weight: 400;
    margin-left: 20px;
}

div.popin-page-header .popin-page-header-conetnt {
    position: absolute;
    top: 76px;
    left: 0;
    right: 0;
    width: 100%;
}

div.popin-page-header .popin-page-header-conetnt > div {
    float: left;
    margin-left: 25px;
}

div.popin-page-header .popin-page-header-foot {
    position: absolute;
    top: 116px;
    left: 0;
    right: 0;
}

div.popin-page-header .popin-page-header-foot > div {
    float: right;
    margin-right: 25px;
}

div.page-header-sub,
div.header-sub {
    background-color: #e7f0ff;

    padding: 5px;

    width: 100%;
    left: 0px;
    top: 125px;

    /* Inside Auto Layout */
    flex: none;
    order: 1;
    flex-grow: 0;
    margin: 0px 0px;
}

div.page-header-bottom,
div.header-bottom {
    background-color: #f0f2f5;
}

div.page-header-sub {
    padding: 20px;
    height: 69px;
    padding-left: 20px;
}

.popin-alert {
    margin: 2px;
}

.popin-btn {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px 16px;

    /* drop-shadow / button-primary */
    border-radius: 2px;

    /* Inside Auto Layout */
    flex: none;
    order: 1;
    flex-grow: 0;
    margin: 0px 10px;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.popin-btn.size-default {
    height: 38px;
    min-width: 130px;
}
.popin-btn.size-sm {
    padding: 1px 5px;
    font-size: 15px;
    line-height: 1.5;
    border-radius: 3px;
}
.popin-btn.size-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.popin-btn.popin-add:not(.outline),
.popin-btn.popin-save:not(.outline),
.popin-btn.popin-back:not(.outline),
.popin-btn.popin-primary:not(.outline) {
    background-color: #1890ff;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.043);
    border: 0.5px solid rgba(0, 0, 0, 0.043);
    color: #ffffff;
}
.popin-btn.popin-add.active,
.popin-btn.popin-save.active,
.popin-btn.popin-back.active,
.popin-btn.popin-primary.active,
.popin-btn.popin-add:not(.outline):hover,
.popin-btn.popin-save:not(.outline):hover,
.popin-btn.popin-back:not(.outline):hover,
.popin-btn.popin-primary:not(.outline):hover {
    background-color: #ffffff;
    border: 1px solid #40a9ff;
    color: #40a9ff;
}
.popin-btn.popin-add.outline,
.popin-btn.popin-save.outline,
.popin-btn.popin-back.outline,
.popin-btn.popin-primary.outline {
    background-color: #ffffff;
    border: 0.5px solid #40a9ff;
    color: #40a9ff;
}
.popin-btn.popin-add.active,
.popin-btn.popin-save.active,
.popin-btn.popin-back.active,
.popin-btn.popin-primary.active,
.popin-btn.popin-add.outline:hover,
.popin-btn.popin-save.outline:hover,
.popin-btn.popin-back.outline:hover,
.popin-btn.popin-primary.outline:hover {
    background-color: #40a9ff;
    border: 0.5px solid #40a9ff;
    color: #ffffff;
}

.popin-btn.popin-success:not(.outline) {
    background-color: #52df20;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.043);
    border: 0.5px solid rgba(0, 0, 0, 0.043);
    color: #ffffff;
}
.popin-btn.popin-success.active,
.popin-btn.popin-success:not(.outline):hover {
    background-color: #ffffff;
    border: 1px solid #52df20;
    color: #52df20;
}
.popin-btn.popin-success.outline {
    background-color: #ffffff;
    border: 0.5px solid #52df20;
    color: #52df20;
}
.popin-btn.popin-success.active,
.popin-btn.popin-success.outline:hover {
    background-color: #52df20;
    border: 0.5px solid #52df20;
    color: #ffffff;
}


.popin-btn.popin-danger:not(.outline),
.popin-btn.popin-delete:not(.outline) {
    background-color: #d9534f;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.043);
    border: 0.5px solid rgba(0, 0, 0, 0.043);
    color: #ffffff;
}
.popin-btn.popin-danger.active,
.popin-btn.popin-delete.active,
.popin-btn.popin-danger:not(.outline):hover,
.popin-btn.popin-delete:not(.outline):hover {
    background-color: #ffffff;
    border: 1px solid #d9534f;
    color: #d9534f;
}
.popin-btn.popin-danger.outline,
.popin-btn.popin-delete.outline {
    background-color: #ffffff;
    border: 0.5px solid #d9534f;
    color: #d9534f;
}
.popin-btn.popin-danger.active,
.popin-btn.popin-delete.active,
.popin-btn.popin-danger.outline:hover,
.popin-btn.popin-delete.outline:hover {
    background-color: #d9534f;
    border: 0.5px solid #d9534f;
    color: #ffffff;
}

.popin-btn.popin-warning:not(.outline),
.popin-btn.popin-request:not(.outline) {
    background-color: #eea236;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.043);
    border: 0.5px solid rgba(0, 0, 0, 0.043);
    color: #ffffff;
}
.popin-btn.popin-warning.active,
.popin-btn.popin-request.active,
.popin-btn.popin-warning:not(.outline):hover,
.popin-btn.popin-request:not(.outline):hover {
    background-color: #ffffff;
    border: 1px solid #eea236;
    color: #eea236;
}
.popin-btn.popin-warning.outline,
.popin-btn.popin-request.outline {
    background-color: #ffffff;
    border: 0.5px solid #eea236;
    color: #eea236;
}
.popin-btn.popin-warning.active,
.popin-btn.popin-request.active,
.popin-btn.popin-warning.outline:hover,
.popin-btn.popin-request.outline:hover {
    background-color: #eea236;
    border: 0.5px solid #eea236;
    color: #ffffff;
}

.popin-btn.popin-gray {
    background-color: #fafafa;
    border: 0.5px solid #d9d9d9;
    box-sizing: border-box;
    border-radius: 2px;
}
[name="search-tag"].popin-btn.popin-gray.active {
    opacity: 0.5;
}

.popin-btn.popin-status-action.outline,
.popin-btn.popin-status-action:not(.outline):hover,
.popin-btn.popin-status-action:not(.outline).active {
    background-color: #fafafa;
    border: 0.5px solid #7b61ff;
    color: rgba(0, 0, 0, 0.85);
}
.popin-btn.popin-status-action.outline.active,
.popin-btn.popin-status-action:not(.outline),
.popin-btn.popin-status-action.outline:hover {
    background-color: #7b61ff;
    border: 0.5px solid #7b61ff;
    color: #fafafa;
}
.popin-btn.popin-status-action:not(.outline).active,
.popin-btn.popin-status-action.outline.active {
    opacity: 0.5;
}


.popin-form {
    font-family: FontAwesome;

    flex-direction: row;
    align-items: flex-start;
    padding: 5px 12px;

    height: 32px;

    /* Neutral / 1 */
    background-color: #ffffff;

    /* Neutral / 5 */
    border: 1px solid #d9d9d9;
    box-sizing: border-box;
    border-radius: 2px;
}

.popin-form:disabled {
    background-color: #aaaaaa1a;
}
.opacity input[type="checkbox"]:disabled:not(:checked) + span::before,
.opacity input[type="radio"]:disabled:not(:checked) + span::before {
    background-color: #aaaaaa1a;
}

.popin-form.search {
    width: 216px;
    left: calc(50% - 216px/2 + 22px);
    top: calc(50% - 32px/2 + 4px);

    /* Inside Auto Layout */
    flex: none;
    order: 1;
    flex-grow: 0;
    margin: 0px 10px;
}
.popin-form.select {
    /* Inside Auto Layout */
    flex: none;
    order: 0;
    flex-grow: 0;
    margin: 0px 10px;
}

table.accounts {
}

div.popin-content {
    height: 100%;
}

table.accounts tbody tr td,
div.popin-content div.card {
    margin: 8px 6px;

    position: relative;

    /* Neutral / 1 */
    background-color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 16px;
}
table.accounts tbody tr td {
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    height: 180px;
}
div.popin-content div.card {
    padding: 10px 20px;
}

table.accounts tbody tr td div.accounts-head,
div.popin-content div.card > div.card-head {
    width: 100%;
}
div.popin-content div.card > div.card-head {
    font-size: 24px;
    margin-bottom: 10px;
}

table.accounts tbody tr td div.accounts-content,
div.popin-content div.card > div.card-content {
    width: 100%;
}

table.accounts tbody tr td div.accounts-foot,
div.popin-content div.card > div.card-foot {
    position: absolute;
    top: 130px;
    left: 0;
    right: 0;
}
table.accounts tbody tr td div.accounts-foot div,
div.popin-content div.card > div.card-foot div {
    float: right;
    margin-right: 25px;
}

span.popin-line-display {
    margin-right: 20px;
}


div.campaign-edit {
    position: relative;
    margin-top: 5px;
    /*width: 208px;*/
}

div.campaign-edit:before {
    content: "";
    display: block;
    padding-top: 100%;
}

div.campaign-edit div.campaign-edit-sidebar {
    position: absolute;
    width: 240px;
    top: 0;
    left: 0;
    margin-top: 10px;
}
div.campaign-edit div.campaign-edit-sidebar > nav.cc-nav {
    background-color: #ffffff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

div.campaign-edit div.campaign-edit-sidebar dl > dt,
div.campaign-edit div.campaign-edit-sidebar dl > dd {
    position: relative;
    /*padding: 0px 16px;*/
    padding-left: 10px;
    height: 50px;
}

div.campaign-edit div.campaign-edit-sidebar dl > dt {
}

div.campaign-edit div.campaign-edit-sidebar dl > dd {
}

div.campaign-edit div.campaign-edit-sidebar dl > dd.active {
    background-color: #f7f7f7;
    /*background-color: #f0f0f0;*/
    border-right: 6px solid #1890FF;
}

div.campaign-edit div.campaign-edit-sidebar dl > dt span,
div.campaign-edit div.campaign-edit-sidebar dl > dd a {
    position: absolute;
    font-size: 16px;
    top: 50%;
    transform: translateY(-50%);
      -webkit- transform: translateY(-50%);
}
div.campaign-edit div.campaign-edit-sidebar dl > dt span {
    color: #1890FF;
}

div.campaign-edit div.campaign-edit-sidebar dl > dd a {
    color: #777777;
}

div.campaign-edit div.campaign-edit-content {
    position: absolute;
    top: 0;
    left: 260px;
    min-width: 1100px;
}

div.campaign-edit div.campaign-edit-content div.card,
div.popin-content div.shadow {
    background-color: #ffffff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    background-color: #ffffff;

    /* Neutral / 5 */
    border: 1px solid #d9d9d9;
    box-sizing: border-box;
    border-radius: 2px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current {
    border: 1px solid #1890ff;
    color: #1890ff;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    text-decoration: none;
}

.site-summary {
    /*position: absolute;*/
}
.site-summary > div {
    /*position: relative;*/
    float: left;
    margin-right: 20px;
    min-width: 100px;
}
.site-summary > div:nth-child(1) {
    min-width: 200px;
}

table#campaign-ads-table tr.deleted td,
table#campaign-ads-table tr.deleted th,
table#campaign-ads-table tr.loading td,
table#campaign-ads-table tr.loading th {
    background-color: #aaaaaa2a;
}

.loader-ads:before {
    content: "";
    display: block;
}

.loader-ads {
    position: absolute;
    width: 90%;
    text-align: center;
    margin-top: 15px;
}

.loader-ads img {
    width: 100px;
}
